@charset "utf-8";

/*==================================================
	設定リセット
==================================================*/

body,div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,label,address { margin: 0; padding: 0; font-style: normal; }

body {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	text-align: center;
	background: url(../img/index_bg.gif) repeat-x #fff;
}

html,body { height: 100%; }

html>/**/body {  font-size: 12px; } /* IE以外に適用*/

h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}

textarea,input,table { font-size: 100%; }

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img { border: none; vertical-align: top; }

ul,ol { list-style: none; }


/*==================================================
	共通設定
==================================================*/
/*--------------------------------------------------
	リンク
--------------------------------------------------*/

a { overflow: hidden; }
a:link 		{ color: #0099ff; text-decoration: none; }
a:visited { color: #0099ff; text-decoration: none; }
a:active 	{ color: #0099ff; text-decoration: underline; }
a:hover 	{ color: #0099ff; text-decoration: underline; }

#footer a:link 		{ color: #666; text-decoration: none; }
#footer a:visited { color: #666; text-decoration: none; }
#footer a:active 	{ color: #666; text-decoration: underline; }
#footer a:hover 	{ color: #666; text-decoration: underline; }


/*--------------------------------------------------
	フォントカラー
--------------------------------------------------*/

.red { color: red; }
.pink { color: #fc5353; }
.skyblue { color: #2ea0e9; }


/*--------------------------------------------------
	フォントサイズ
--------------------------------------------------*/

.fs10 { font-size: 80%; }
.fs14 { font-size: 120%; }


/*--------------------------------------------------
	行間
--------------------------------------------------*/

.lhM { line-height: 1.6; }


/*--------------------------------------------------
	位置
--------------------------------------------------*/

.alnR { text-align: right; }
.alnC { text-align: center; }
.alnL { text-align: left; }

.fltR { float: right; }
.fltL { float: left; }


/*--------------------------------------------------
	余白
--------------------------------------------------*/

.mgT5 { margin-top: 5px; }
.mgT10 { margin-top: 10px; }
.mgT15 { margin-top: 15px; }
.mgT20 { margin-top: 20px; }
.mgT25 { margin-top: 25px; }

.mgL5 { margin-left: 5px; }


/*--------------------------------------------------
	float解除
--------------------------------------------------*/

.both { clear: both; }

.clearfix:after { content:""; display:block; clear:both; }
.clearfix { display:inline-block; }
/*\*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/**/


/*==================================================
	フッタ下部固定用
==================================================*/

#wrap {
	position: relative;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}


/*==================================================
	ヘッダー
==================================================*/

#header {
	width: 790px;
	margin-right: auto;
	margin-left: auto;
	height: 133px;
	position: relative;
	background: url(../img/head_bg.gif) no-repeat;
}

#header h1 {
	font-size: 80%;
	color: #7FA3C5;
	position: absolute;
	top: 15px;
	right: 10px;
}

#header .logo {
	display: block;
	height: 85px;
	width: 226px;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(../img/head_logo02.gif) no-repeat;
	text-indent: -9999px;
}

#hnavi {
	position: absolute;
	left: 376px;
	top: 50px;
	height: 21px;
	width: 408px;
}

#hnavi li {
	height: 21px;
	width: 102px;
	display: block;
	float: left;
}

#hnavi .hn01 { width: 102px;	background: url(../img/headnavi_01.gif) no-repeat;}
#hnavi .hn02 { width: 102px; background: url(../img/headnavi_02.gif) no-repeat;}
#hnavi .hn03 { width: 102px; background: url(../img/headnavi_03.gif) no-repeat;}
#hnavi .hn04 { width: 102px; background: url(../img/headnavi_04.gif) no-repeat;}

#hnavi li a {
	display: block;
	height: 21px;
	width: 102px;
	text-indent: -9999px;
}

#hnavi .hn01 a:hover,
#hnavi .hn01 a.stay { width: 102px;	background: url(../img/headnavi_01_over.gif) no-repeat; }
#hnavi .hn02 a:hover,
#hnavi .hn02 a.stay { width: 102px; background: url(../img/headnavi_02_over.gif) no-repeat; }
#hnavi .hn03 a:hover,
#hnavi .hn03 a.stay { width: 102px; background: url(../img/headnavi_03_over.gif) no-repeat; }
#hnavi .hn04 a:hover,
#hnavi .hn04 a.stay { width: 102px; background: url(../img/headnavi_04_over.gif) no-repeat; }

#gnavi {
	position: absolute;
	left: 0px;
	top: 85px;
	height: 48px;
	width: 780px;
	margin-right: 5px;
	margin-left: 5px;
}

#gnavi li {
	height: 48px;
	display: block;
	float: left;
}

#gnavi .gn01 { width: 66px;	background: url(../img/globalnavi_01.gif) no-repeat; }
#gnavi .gn02 { width: 70px; background: url(../img/globalnavi_02.gif) no-repeat; }
#gnavi .gn03 { width: 168px; background: url(../img/globalnavi_03.gif) no-repeat; }
#gnavi .gn04 { width: 88px; background: url(../img/globalnavi_04.gif) no-repeat; }
#gnavi .gn05 { width: 114px; background: url(../img/globalnavi_05.gif) no-repeat; }
#gnavi .gn06 { width: 114px; background: url(../img/globalnavi_06.gif) no-repeat; }
#gnavi .gn07 { width: 91px; background: url(../img/globalnavi_07.gif) no-repeat; }
#gnavi .gn08 { width: 157px; background: url(../img/globalnavi_08.gif) no-repeat; }

#gnavi li a {
	display: block;
	height: 48px;
	text-indent: -9999px;
}

#gnavi .gn01 a:hover,
#gnavi .gn01 a.stay { width: 66px; background: url(../img/globalnavi_01_over.gif) no-repeat; }
#gnavi .gn02 a:hover,
#gnavi .gn02 a.stay { width: 70px; background: url(../img/globalnavi_02_over.gif) no-repeat; }
#gnavi .gn03 a:hover,
#gnavi .gn03 a.stay { width: 168px; background: url(../img/globalnavi_03_over.gif) no-repeat; }
#gnavi .gn04 a:hover,
#gnavi .gn04 a.stay { width: 88px; background: url(../img/globalnavi_04_over.gif) no-repeat; }
#gnavi .gn05 a:hover,
#gnavi .gn05 a.stay { width: 114px; background: url(../img/globalnavi_05_over.gif) no-repeat; }
#gnavi .gn06 a:hover,
#gnavi .gn06 a.stay { width: 114px; background: url(../img/globalnavi_06_over.gif) no-repeat; }
#gnavi .gn07 a:hover,
#gnavi .gn07 a.stay { width: 91px; background: url(../img/globalnavi_07_over.gif) no-repeat; }
#gnavi .gn08 a:hover,
#gnavi .gn08 a.stay { width: 157px; background: url(../img/globalnavi_08_over.gif) no-repeat; }


/*==================================================
	サイド
==================================================*/

#side {
	float: right;
	width: 190px;
}

#snavi li { display: block; }

#snavi .sn01 {	height: 80px;	width: 190px;	background: url(../img/side_img_01.jpg) no-repeat;}
#snavi .sn02 {	height: 80px;	width: 190px;	background: url(../img/side_img_02.jpg) no-repeat;	margin-top: 10px;}
#snavi .sn03 {	height: 131px;	width: 190px;	background: url(../img/side_img_03R.jpg) no-repeat;	margin-top: 10px;	text-indent: -9999px;}
#snavi .sn04 {	height: 20px;	width: 93px;	background: url(../img/side_img_04.gif) no-repeat right top;	margin-left: 97px;}
#snavi .sn05 {	height: 68px;	width: 190px;	background: url(../../img/bana20130803.jpg) no-repeat;	margin-top: 10px;}

#snavi li a {	display: block;	text-indent: -9999px;}

#snavi .sn01 a {	height: 80px;	width: 190px;}
#snavi .sn02 a {	height: 80px;	width: 190px;}
#snavi .sn04 a {	height: 20px;	width: 93px;}
#snavi .sn05 a {	height: 68px;	width: 190px;}

#snavi .sn01 a:hover {	background: url(../img/side_img_01_over.jpg) no-repeat;	height: 80px;	width: 190px;}
#snavi .sn02 a:hover {	background: url(../img/side_img_02_over.jpg) no-repeat;	height: 80px;	width: 190px;}
#snavi .sn04 a:hover {	background: url(../img/side_img_04_over.gif) no-repeat;	height: 20px;	width: 93px;}


/*==================================================
	フッタ
==================================================*/

#footer {
	background: #f1efe3 url(../img/foot_bg.gif) repeat-x;
	clear: both;
	padding-top: 20px;
	font-size: 10px;
	/* ↓フッタ下部固定用 */
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 200px;
}

#footer li {
	display: inline;
	line-height: 1.8;
}

#footer address {
	margin-top: 15px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}


/*==================================================
	メインレイアウト
==================================================*/

#content {
	text-align: left;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	/* ↓フッタ下部固定用 */
	padding-bottom: 280px;
}

#main {
	float: left;
	width: 557px;
}
